#!/bin/bash
# Get the percentage of used memory and print it
read used total <<< $(free -m | awk '/Mem/{printf $2" "$3}')

percent=$(bc -l <<< "100 * $total / $used")

mem=$(awk -v u=$used -v t=$total -v p=$percent 'BEGIN {printf "%sMi/%sMi %.1f% ", t, u, p}'| awk '{printf $2}')


echo " $mem | color=#ff9f43 font='VictorMono Nerd Font' size=11"
